.link-footer {
    &> a {
        color: white;
        font-size: 12px;
        font-weight: 300;
        padding-left: 16px;
        padding-right: 16px;
        &:not(:last-child){
            border-right: 1px solid;
        }
    }
}